<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cokr.xit.foundation.test.TestMapper">

<insert id="insert" parameterType="map">${sql}</insert>

<update id="update" parameterType="map">${sql}</update>

<delete id="delete" parameterType="map">${sql}</delete>

<update id="commit">COMMIT</update>

</mapper>